<?xml version="1.0" encoding="ISO-8859-1" ?>

<!DOCTYPE tag PUBLIC "-//INRIA//DTD TAG 1.0//EN"
    "http://alpage.inria.fr/~clerger/tag.dtd,xml">

<tag lexfile="lexicon.xml" familyfile="trees.xml" axiom="s" lemmafile="lemma.xml">
    <family name="a">
        <tree name="a">
            <node cat="ap" id="ap_" type="std">
                <narg type="bot">
                    <fs>
                        <f id="X1" name="gen" />
                        <f id="X0" name="num" />
                        <f id="X2" name="restr" />
                    </fs>
                </narg>
                <node cat="a" type="anchor">
                    <narg type="bot">
                        <fs>
                            <f id="X1" name="gen" />
                            <f id="X0" name="num" />
                        </fs>
                    </narg>
                    <narg type="top">
                        <fs>
                            <f id="X2" name="restr" />
                        </fs>
                    </narg>
                </node>
            </node>
        </tree>
    </family>
    <family name="ads">
        <tree name="ads">
            <node cat="s" type="std">
                <node cat="ad" type="anchor" />
                <node cat="s" type="foot">
                    <narg type="bot">
                        <fs>
                            <f name="quest"><minus /></f>
                        </fs>
                    </narg>
                </node>
            </node>
        </tree>
    </family>
    <family name="advp">
        <tree name="advp">
            <node cat="vp" type="std">
                <narg type="bot">
                    <fs>
                        <f id="X2" name="gen" />
                        <f id="X0" name="mode" />
                        <f id="X1" name="num" />
                        <f id="X3" name="pers" />
                    </fs>
                </narg>
                <node cat="ad" type="anchor" />
                <node cat="vp" type="foot">
                    <narg type="bot">
                        <fs>
                            <f id="X2" name="gen" />
                            <f id="X0" name="mode" />
                            <f id="X1" name="num" />
                            <f id="X3" name="pers" />
                        </fs>
                    </narg>
                </node>
            </node>
        </tree>
    </family>
    <family name="an">
        <tree name="an">
            <node cat="n" type="std">
                <narg type="bot">
                    <fs>
                        <f id="X1" name="gen" />
                        <f id="X0" name="num" />
                    </fs>
                </narg>
                <node cat="a" type="anchor">
                    <narg type="bot">
                        <fs>
                            <f id="X1" name="gen" />
                            <f id="X0" name="num" />
                        </fs>
                    </narg>
                </node>
                <node cat="n" type="foot">
                    <narg type="bot">
                        <fs>
                            <f id="X1" name="gen" />
                            <f id="X0" name="num" />
                        </fs>
                    </narg>
                </node>
            </node>
        </tree>
    </family>
    <family name="d">
        <tree name="d">
            <node cat="d" id="d_" type="anchor" />
        </tree>
    </family>
    <family name="n">
        <tree name="n">
            <node cat="n" type="anchor" />
        </tree>
    </family>
    <family name="na">
        <tree name="na">
            <node cat="n" type="std">
                <narg type="bot">
                    <fs>
                        <f id="X1" name="gen" />
                        <f id="X0" name="num" />
                    </fs>
                </narg>
                <node cat="n" id="n_" type="foot">
                    <narg type="bot">
                        <fs>
                            <f id="X1" name="gen" />
                            <f id="X0" name="num" />
                        </fs>
                    </narg>
                </node>
                <node cat="a" type="anchor">
                    <narg type="bot">
                        <fs>
                            <f id="X1" name="gen" />
                            <f id="X0" name="num" />
                        </fs>
                    </narg>
                </node>
            </node>
        </tree>
    </family>
    <family name="np">
        <tree name="np">
            <node cat="np" id="np_" type="anchor" />
        </tree>
    </family>
    <family name="npdn">
        <tree name="npdn">
            <node cat="np" id="np_" type="std">
                <narg type="bot">
                    <fs>
                        <f id="X1" name="gen" />
                        <f id="X0" name="num" />
                        <f id="X2" name="wh" />
                    </fs>
                </narg>
                <node cat="d" type="subst">
                    <narg type="top">
                        <fs>
                            <f id="X1" name="gen" />
                            <f id="X0" name="num" />
                            <f id="X2" name="wh" />
                        </fs>
                    </narg>
                </node>
                <node cat="n" id="n_" type="anchor">
                    <narg type="top">
                        <fs>
                            <f id="X1" name="gen" />
                            <f id="X0" name="num" />
                        </fs>
                    </narg>
                </node>
            </node>
        </tree>
    </family>
    <family name="nppn">
        <tree name="nppn">
            <node cat="np" type="std">
                <node cat="np" type="foot" />
                <node cat="pp" type="std">
                    <node cat="p" type="anchor" />
                    <node cat="np" type="subst" />
                </node>
            </node>
        </tree>
    </family>
    <family name="p">
        <tree name="p">
            <node cat="p" type="anchor" />
        </tree>
    </family>
    <family name="sad">
        <tree name="sad">
            <node cat="s" type="std">
                <node cat="s" type="foot" />
                <node cat="ad" type="anchor" />
            </node>
        </tree>
    </family>
    <family name="t">
        <tree name="r0t">
            <node cat="np" type="std">
                <node cat="np" type="foot">
                    <narg type="top">
                        <fs>
                            <f id="X2" name="num" />
                            <f id="X3" name="pers" />
                        </fs>
                    </narg>
                </node>
                <node cat="s" adj="no" type="std">
                    <node cat="np" type="std">
                        <node lex="qui" type="lex" />
                    </node>
                    <node cat="s" type="std">
                        <narg type="bot">
                            <fs>
                                <f id="X0" name="mode" />
                            </fs>
                        </narg>
                        <node cat="np" id="np_0" adj="no" type="std">
                            <node type="lex" />
                        </node>
                        <node cat="vp" type="std">
                            <narg type="bot">
                                <fs>
                                    <f id="X1" name="mode" />
                                    <f id="X4" name="num" />
                                    <f id="X5" name="pers" />
                                </fs>
                            </narg>
                            <narg type="top">
                                <fs>
                                    <f id="X0" name="mode" />
                                    <f id="X2" name="num" />
                                    <f id="X3" name="pers" />
                                </fs>
                            </narg>
                            <node cat="v" type="anchor">
                                <narg type="bot">
                                    <fs>
                                        <f id="X1" name="mode" />
                                        <f id="X4" name="num" />
                                        <f id="X5" name="pers" />
                                    </fs>
                                </narg>
                            </node>
                        </node>
                    </node>
                </node>
            </node>
        </tree>
        <tree name="t">
            <node cat="s" type="std">
                <narg type="bot">
                    <fs>
                        <f name="inv"><minus /></f>
                        <f id="X2" name="mode" />
                    </fs>
                </narg>
                <node cat="np" id="np_0" type="subst">
                    <narg type="top">
                        <fs>
                            <f id="X0" name="num" />
                            <f id="X1" name="pers" />
                            <f name="wh"><minus /></f>
                        </fs>
                    </narg>
                </node>
                <node cat="vp" type="std">
                    <narg type="bot">
                        <fs>
                            <f id="X3" name="mode" />
                            <f id="X6" name="num" />
                            <f id="X7" name="pers" />
                        </fs>
                    </narg>
                    <narg type="top">
                        <fs>
                            <f id="X2" name="mode" />
                            <f id="X0" name="num" />
                            <f id="X1" name="pers" />
                        </fs>
                    </narg>
                    <node cat="v" type="anchor">
                        <narg type="bot">
                            <fs>
                                <f id="X3" name="mode" />
                                <f id="X6" name="num" />
                                <f id="X7" name="pers" />
                            </fs>
                        </narg>
                    </node>
                </node>
            </node>
        </tree>
        <tree name="w0t">
            <node cat="s" adj="no" type="std">
                <narg type="bot">
                    <fs>
                        <f id="X1" name="inv" />
                        <f id="X3" name="mode" />
                        <f name="quest"><plus /></f>
                    </fs>
                </narg>
                <node cat="np" type="std">
                    <node lex="qui" type="lex" />
                </node>
                <node cat="s" type="std">
                    <narg type="bot">
                        <fs>
                            <f name="inv"><minus /></f>
                            <f id="X3" name="mode" />
                        </fs>
                    </narg>
                    <narg type="top">
                        <fs>
                            <f id="X1" name="inv" />
                        </fs>
                    </narg>
                    <node cat="np" id="np_0" adj="no" type="std">
                        <node type="lex" />
                    </node>
                    <node cat="vp" type="std">
                        <narg type="bot">
                            <fs>
                                <f id="X4" name="mode" />
                                <f id="X7" name="num" />
                                <f id="X8" name="pers" />
                            </fs>
                        </narg>
                        <narg type="top">
                            <fs>
                                <f id="X3" name="mode" />
                                <f name="num"><val>sing</val></f>
                                <f name="pers"><val>3</val></f>
                            </fs>
                        </narg>
                        <node cat="v" type="anchor">
                            <narg type="bot">
                                <fs>
                                    <f id="X4" name="mode" />
                                    <f id="X7" name="num" />
                                    <f id="X8" name="pers" />
                                </fs>
                            </narg>
                        </node>
                    </node>
                </node>
            </node>
        </tree>
    </family>
    <family name="ta">
        <tree name="r0ta">
            <node cat="np" type="std">
                <node cat="np" type="foot">
                    <narg type="top">
                        <fs>
                            <f id="X9" name="gen" />
                            <f id="X0" name="num" />
                            <f id="X1" name="pers" />
                            <f id="X7" name="restr" />
                        </fs>
                    </narg>
                </node>
                <node cat="s" adj="no" type="std">
                    <node cat="np" type="std">
                        <node lex="qui" type="lex" />
                    </node>
                    <node cat="s" type="std">
                        <narg type="bot">
                            <fs>
                                <f name="inv"><minus /></f>
                                <f id="X2" name="mode" />
                            </fs>
                        </narg>
                        <node cat="np" adj="no" type="std">
                            <narg type="top">
                                <fs>
                                    <f id="X7" name="restr" />
                                </fs>
                            </narg>
                            <node type="lex" />
                        </node>
                        <node cat="vp" type="std">
                            <narg type="bot">
                                <fs>
                                    <f id="X3" name="mode" />
                                    <f id="X5" name="num" />
                                    <f id="X6" name="pers" />
                                </fs>
                            </narg>
                            <narg type="top">
                                <fs>
                                    <f id="X2" name="mode" />
                                    <f id="X0" name="num" />
                                    <f id="X1" name="pers" />
                                </fs>
                            </narg>
                            <node cat="v" type="anchor">
                                <narg type="bot">
                                    <fs>
                                        <f id="X3" name="mode" />
                                        <f id="X5" name="num" />
                                        <f id="X6" name="pers" />
                                    </fs>
                                </narg>
                            </node>
                            <node cat="ap" type="subst">
                                <narg type="top">
                                    <fs>
                                        <f id="X9" name="gen" />
                                        <f id="X0" name="num" />
                                        <f id="X7" name="restr" />
                                    </fs>
                                </narg>
                            </node>
                        </node>
                    </node>
                </node>
            </node>
        </tree>
        <tree name="ta">
            <node cat="s" type="std">
                <narg type="bot">
                    <fs>
                        <f name="inv"><minus /></f>
                        <f id="X6" name="mode" />
                    </fs>
                </narg>
                <node cat="np" type="subst">
                    <narg type="top">
                        <fs>
                            <f id="X9" name="gen" />
                            <f id="X0" name="num" />
                            <f id="X1" name="pers" />
                            <f id="X10" name="restr" />
                            <f name="wh"><minus /></f>
                        </fs>
                    </narg>
                </node>
                <node cat="vp" type="std">
                    <narg type="bot">
                        <fs>
                            <f id="X7" name="mode" />
                            <f id="X4" name="num" />
                            <f id="X5" name="pers" />
                        </fs>
                    </narg>
                    <narg type="top">
                        <fs>
                            <f id="X6" name="mode" />
                            <f id="X0" name="num" />
                            <f id="X1" name="pers" />
                        </fs>
                    </narg>
                    <node cat="v" type="anchor">
                        <narg type="bot">
                            <fs>
                                <f id="X7" name="mode" />
                                <f id="X4" name="num" />
                                <f id="X5" name="pers" />
                            </fs>
                        </narg>
                    </node>
                    <node cat="ap" type="subst">
                        <narg type="top">
                            <fs>
                                <f id="X9" name="gen" />
                                <f id="X0" name="num" />
                                <f id="X10" name="restr" />
                            </fs>
                        </narg>
                    </node>
                </node>
            </node>
        </tree>
        <tree name="w0ta">
            <node cat="s" type="std">
                <narg type="bot">
                    <fs>
                        <f id="X1" name="inv" />
                        <f name="quest"><plus /></f>
                    </fs>
                </narg>
                <node cat="np" type="std">
                    <node lex="qui" type="lex" />
                </node>
                <node cat="s" type="std">
                    <narg type="bot">
                        <fs>
                            <f name="inv"><minus /></f>
                            <f id="X3" name="mode" />
                        </fs>
                    </narg>
                    <narg type="top">
                        <fs>
                            <f id="X1" name="inv" />
                        </fs>
                    </narg>
                    <node cat="np" adj="no" type="std">
                        <narg type="bot">
                            <fs>
                                <f id="X11" name="restr" />
                            </fs>
                        </narg>
                        <narg type="top">
                            <fs>
                                <f id="X11" name="restr" />
                            </fs>
                        </narg>
                        <node type="lex" />
                    </node>
                    <node cat="vp" type="std">
                        <narg type="bot">
                            <fs>
                                <f id="X4" name="mode" />
                                <f id="X7" name="num" />
                                <f id="X8" name="pers" />
                            </fs>
                        </narg>
                        <narg type="top">
                            <fs>
                                <f id="X3" name="mode" />
                                <f name="num"><val>sing</val></f>
                                <f name="pers"><val>3</val></f>
                            </fs>
                        </narg>
                        <node cat="v" type="anchor">
                            <narg type="bot">
                                <fs>
                                    <f id="X4" name="mode" />
                                    <f id="X7" name="num" />
                                    <f id="X8" name="pers" />
                                </fs>
                            </narg>
                        </node>
                        <node cat="ap" type="subst">
                            <narg type="top">
                                <fs>
                                    <f name="gen"><val>3</val></f>
                                    <f name="num"><val>sing</val></f>
                                    <f id="X11" name="restr" />
                                </fs>
                            </narg>
                        </node>
                    </node>
                </node>
            </node>
        </tree>
        <tree name="wata">
            <node cat="s" type="std">
                <narg type="bot">
                    <fs>
                        <f name="inv"><minus /></f>
                        <f name="quest"><plus /></f>
                    </fs>
                </narg>
                <node cat="ap" type="std">
                    <node lex="comment" type="lex" />
                </node>
                <node cat="s" type="std">
                    <narg type="bot">
                        <fs>
                            <f id="X5" name="mode" />
                        </fs>
                    </narg>
                    <node cat="np" type="subst">
                        <narg type="top">
                            <fs>
                                <f id="X0" name="num" />
                                <f id="X1" name="pers" />
                                <f name="wh"><minus /></f>
                            </fs>
                        </narg>
                    </node>
                    <node cat="vp" type="std">
                        <narg type="bot">
                            <fs>
                                <f id="X6" name="mode" />
                                <f id="X3" name="num" />
                                <f id="X4" name="pers" />
                            </fs>
                        </narg>
                        <narg type="top">
                            <fs>
                                <f id="X5" name="mode" />
                                <f id="X0" name="num" />
                                <f id="X1" name="pers" />
                            </fs>
                        </narg>
                        <node cat="v" type="anchor">
                            <narg type="bot">
                                <fs>
                                    <f id="X6" name="mode" />
                                    <f id="X3" name="num" />
                                    <f id="X4" name="pers" />
                                </fs>
                            </narg>
                        </node>
                        <node cat="ap" adj="no" type="std">
                            <node type="lex" />
                        </node>
                    </node>
                </node>
            </node>
        </tree>
    </family>
    <family name="tdn1">
        <tree name="r0tdn1">
            <node cat="np" type="std">
                <node cat="np" type="foot">
                    <narg type="top">
                        <fs>
                            <f id="X2" name="num" />
                            <f id="X3" name="pers" />
                        </fs>
                    </narg>
                </node>
                <node cat="s" adj="no" type="std">
                    <node cat="np" type="std">
                        <node lex="qui" type="lex" />
                    </node>
                    <node cat="s" type="std">
                        <narg type="bot">
                            <fs>
                                <f id="X0" name="mode" />
                            </fs>
                        </narg>
                        <node cat="np" id="np_0" adj="no" type="std">
                            <node type="lex" />
                        </node>
                        <node cat="vp" type="std">
                            <narg type="bot">
                                <fs>
                                    <f id="X1" name="mode" />
                                    <f id="X4" name="num" />
                                    <f id="X5" name="pers" />
                                </fs>
                            </narg>
                            <narg type="top">
                                <fs>
                                    <f id="X0" name="mode" />
                                    <f id="X2" name="num" />
                                    <f id="X3" name="pers" />
                                </fs>
                            </narg>
                            <node cat="v" type="anchor">
                                <narg type="bot">
                                    <fs>
                                        <f id="X1" name="mode" />
                                        <f id="X4" name="num" />
                                        <f id="X5" name="pers" />
                                    </fs>
                                </narg>
                            </node>
                            <node cat="np" type="std">
                                <node cat="d" id="d_1" type="subst" />
                                <node cat="n" id="n_1" type="subst" />
                            </node>
                        </node>
                    </node>
                </node>
            </node>
        </tree>
        <tree name="tdn1">
            <node cat="s" type="std">
                <narg type="bot">
                    <fs>
                        <f name="inv"><minus /></f>
                        <f id="X2" name="mode" />
                    </fs>
                </narg>
                <node cat="np" id="np_0" type="subst">
                    <narg type="top">
                        <fs>
                            <f id="X0" name="num" />
                            <f id="X1" name="pers" />
                            <f name="wh"><minus /></f>
                        </fs>
                    </narg>
                </node>
                <node cat="vp" type="std">
                    <narg type="bot">
                        <fs>
                            <f id="X3" name="mode" />
                            <f id="X6" name="num" />
                            <f id="X7" name="pers" />
                        </fs>
                    </narg>
                    <narg type="top">
                        <fs>
                            <f id="X2" name="mode" />
                            <f id="X0" name="num" />
                            <f id="X1" name="pers" />
                        </fs>
                    </narg>
                    <node cat="v" type="anchor">
                        <narg type="bot">
                            <fs>
                                <f id="X3" name="mode" />
                                <f id="X6" name="num" />
                                <f id="X7" name="pers" />
                            </fs>
                        </narg>
                    </node>
                    <node cat="np" type="std">
                        <node cat="d" id="d_1" type="subst" />
                        <node cat="n" id="n_1" type="subst" />
                    </node>
                </node>
            </node>
        </tree>
        <tree name="w0tdn1">
            <node cat="s" type="std">
                <narg type="bot">
                    <fs>
                        <f id="X1" name="inv" />
                        <f id="X3" name="mode" />
                        <f name="quest"><plus /></f>
                    </fs>
                </narg>
                <node cat="np" type="std">
                    <node lex="qui" type="lex" />
                </node>
                <node cat="s" type="std">
                    <narg type="bot">
                        <fs>
                            <f name="inv"><minus /></f>
                            <f id="X3" name="mode" />
                        </fs>
                    </narg>
                    <narg type="top">
                        <fs>
                            <f id="X1" name="inv" />
                        </fs>
                    </narg>
                    <node cat="np" id="np_0" adj="no" type="std">
                        <node type="lex" />
                    </node>
                    <node cat="vp" type="std">
                        <narg type="bot">
                            <fs>
                                <f id="X4" name="mode" />
                                <f id="X7" name="num" />
                                <f id="X8" name="pers" />
                            </fs>
                        </narg>
                        <narg type="top">
                            <fs>
                                <f id="X3" name="mode" />
                                <f name="num"><val>sing</val></f>
                                <f name="pers"><val>3</val></f>
                            </fs>
                        </narg>
                        <node cat="v" type="anchor">
                            <narg type="bot">
                                <fs>
                                    <f id="X4" name="mode" />
                                    <f id="X7" name="num" />
                                    <f id="X8" name="pers" />
                                </fs>
                            </narg>
                        </node>
                        <node cat="np" type="std">
                            <node cat="d" id="d_1" type="subst" />
                            <node cat="n" id="n_1" type="subst" />
                        </node>
                    </node>
                </node>
            </node>
        </tree>
    </family>
    <family name="tn1">
        <tree name="r0tn1">
            <node cat="np" type="std">
                <node cat="np" type="foot">
                    <narg type="top">
                        <fs>
                            <f id="X0" name="num" />
                            <f id="X1" name="pers" />
                            <f id="X7" name="restr" />
                        </fs>
                    </narg>
                </node>
                <node cat="s" adj="no" type="std">
                    <node cat="np" type="std">
                        <node lex="qui" type="lex" />
                    </node>
                    <node cat="s" type="std">
                        <narg type="bot">
                            <fs>
                                <f name="inv"><minus /></f>
                                <f id="X2" name="mode" />
                            </fs>
                        </narg>
                        <node cat="np" id="np_0" adj="no" type="std">
                            <narg type="top">
                                <fs>
                                    <f id="X7" name="restr" />
                                </fs>
                            </narg>
                            <node type="lex" />
                        </node>
                        <node cat="vp" type="std">
                            <narg type="bot">
                                <fs>
                                    <f id="X3" name="mode" />
                                    <f id="X5" name="num" />
                                    <f id="X6" name="pers" />
                                </fs>
                            </narg>
                            <narg type="top">
                                <fs>
                                    <f id="X2" name="mode" />
                                    <f id="X0" name="num" />
                                    <f id="X1" name="pers" />
                                </fs>
                            </narg>
                            <node cat="v" type="anchor">
                                <narg type="bot">
                                    <fs>
                                        <f id="X3" name="mode" />
                                        <f id="X5" name="num" />
                                        <f id="X6" name="pers" />
                                    </fs>
                                </narg>
                            </node>
                            <node cat="np" id="np_1" type="subst" />
                        </node>
                    </node>
                </node>
            </node>
        </tree>
        <tree name="r1tn1">
            <node cat="np" type="std">
                <node cat="np" type="foot">
                    <narg type="top">
                        <fs>
                            <f id="X0" name="restr" />
                        </fs>
                    </narg>
                </node>
                <node cat="s" adj="no" type="std">
                    <node cat="np" type="std">
                        <node lex="que" type="lex" />
                    </node>
                    <node cat="s" type="std">
                        <narg type="bot">
                            <fs>
                                <f id="X3" name="mode" />
                            </fs>
                        </narg>
                        <node cat="np" id="np_0" type="subst">
                            <narg type="top">
                                <fs>
                                    <f id="X1" name="num" />
                                    <f id="X2" name="pers" />
                                    <f name="wh"><minus /></f>
                                </fs>
                            </narg>
                        </node>
                        <node cat="vp" type="std">
                            <narg type="bot">
                                <fs>
                                    <f id="X4" name="mode" />
                                    <f id="X6" name="num" />
                                    <f id="X7" name="pers" />
                                </fs>
                            </narg>
                            <narg type="top">
                                <fs>
                                    <f id="X3" name="mode" />
                                    <f id="X1" name="num" />
                                    <f id="X2" name="pers" />
                                </fs>
                            </narg>
                            <node cat="v" type="anchor">
                                <narg type="bot">
                                    <fs>
                                        <f id="X4" name="mode" />
                                        <f id="X6" name="num" />
                                        <f id="X7" name="pers" />
                                    </fs>
                                </narg>
                            </node>
                            <node cat="np" id="np_1" adj="no" type="std">
                                <narg type="top">
                                    <fs>
                                        <f id="X0" name="restr" />
                                    </fs>
                                </narg>
                                <node type="lex" />
                            </node>
                        </node>
                    </node>
                </node>
            </node>
        </tree>
        <tree name="tn1">
            <node cat="s" type="std">
                <narg type="bot">
                    <fs>
                        <f name="inv"><minus /></f>
                        <f id="X2" name="mode" />
                    </fs>
                </narg>
                <node cat="np" id="np_0" type="subst">
                    <narg type="top">
                        <fs>
                            <f id="X0" name="num" />
                            <f id="X1" name="pers" />
                            <f name="wh"><minus /></f>
                        </fs>
                    </narg>
                </node>
                <node cat="vp" type="std">
                    <narg type="bot">
                        <fs>
                            <f id="X3" name="mode" />
                            <f id="X6" name="num" />
                            <f id="X7" name="pers" />
                        </fs>
                    </narg>
                    <narg type="top">
                        <fs>
                            <f id="X2" name="mode" />
                            <f id="X0" name="num" />
                            <f id="X1" name="pers" />
                        </fs>
                    </narg>
                    <node cat="v" type="anchor">
                        <narg type="bot">
                            <fs>
                                <f id="X3" name="mode" />
                                <f id="X6" name="num" />
                                <f id="X7" name="pers" />
                            </fs>
                        </narg>
                    </node>
                    <node cat="np" id="np_1" type="subst" />
                </node>
            </node>
        </tree>
        <tree name="w0tn1">
            <node cat="s" adj="no" type="std">
                <narg type="bot">
                    <fs>
                        <f id="X1" name="inv" />
                        <f name="quest"><plus /></f>
                    </fs>
                </narg>
                <node cat="np" type="std">
                    <node lex="qui" type="lex" />
                </node>
                <node cat="s" type="std">
                    <narg type="bot">
                        <fs>
                            <f name="inv"><minus /></f>
                            <f id="X3" name="mode" />
                        </fs>
                    </narg>
                    <narg type="top">
                        <fs>
                            <f id="X1" name="inv" />
                        </fs>
                    </narg>
                    <node cat="np" id="np_0" adj="no" type="std">
                        <node type="lex" />
                    </node>
                    <node cat="vp" type="std">
                        <narg type="bot">
                            <fs>
                                <f id="X4" name="mode" />
                                <f id="X7" name="num" />
                                <f id="X8" name="pers" />
                            </fs>
                        </narg>
                        <narg type="top">
                            <fs>
                                <f id="X3" name="mode" />
                                <f name="num"><val>sing</val></f>
                                <f name="pers"><val>3</val></f>
                            </fs>
                        </narg>
                        <node cat="v" type="anchor">
                            <narg type="bot">
                                <fs>
                                    <f id="X4" name="mode" />
                                    <f id="X7" name="num" />
                                    <f id="X8" name="pers" />
                                </fs>
                            </narg>
                        </node>
                        <node cat="np" id="np_1" type="subst" />
                    </node>
                </node>
            </node>
        </tree>
        <tree name="w1tn1">
            <node cat="s" type="std">
                <narg type="bot">
                    <fs>
                        <f name="inv"><minus /></f>
                        <f name="quest"><plus /></f>
                    </fs>
                </narg>
                <node cat="np" type="subst">
                    <narg type="top">
                        <fs>
                            <f id="X0" name="restr" />
                            <f name="wh"><plus /></f>
                        </fs>
                    </narg>
                </node>
                <node cat="s" type="std">
                    <narg type="bot">
                        <fs>
                            <f id="X6" name="mode" />
                        </fs>
                    </narg>
                    <node cat="np" id="np_0" type="subst">
                        <narg type="top">
                            <fs>
                                <f id="X4" name="num" />
                                <f id="X5" name="pers" />
                                <f name="wh"><minus /></f>
                            </fs>
                        </narg>
                    </node>
                    <node cat="vp" type="std">
                        <narg type="bot">
                            <fs>
                                <f id="X7" name="mode" />
                                <f id="X9" name="num" />
                                <f id="X10" name="pers" />
                            </fs>
                        </narg>
                        <narg type="top">
                            <fs>
                                <f id="X6" name="mode" />
                                <f id="X4" name="num" />
                                <f id="X5" name="pers" />
                            </fs>
                        </narg>
                        <node cat="v" type="anchor">
                            <narg type="bot">
                                <fs>
                                    <f id="X7" name="mode" />
                                    <f id="X9" name="num" />
                                    <f id="X10" name="pers" />
                                </fs>
                            </narg>
                        </node>
                        <node cat="np" id="np_1" adj="no" type="std">
                            <narg type="top">
                                <fs>
                                    <f id="X0" name="restr" />
                                </fs>
                            </narg>
                            <node type="lex" />
                        </node>
                    </node>
                </node>
            </node>
        </tree>
    </family>
    <family name="tn1pn2">
        <tree name="r0tn1pn2">
            <node cat="np" type="std">
                <node cat="np" type="foot">
                    <narg type="top">
                        <fs>
                            <f id="X0" name="num" />
                            <f id="X1" name="pers" />
                            <f id="X7" name="restr" />
                        </fs>
                    </narg>
                </node>
                <node cat="s" adj="no" type="std">
                    <node cat="np" type="std">
                        <node lex="qui" type="lex" />
                    </node>
                    <node cat="s" type="std">
                        <narg type="bot">
                            <fs>
                                <f name="inv"><minus /></f>
                                <f id="X2" name="mode" />
                            </fs>
                        </narg>
                        <node cat="np" id="np_0" adj="no" type="std">
                            <narg type="top">
                                <fs>
                                    <f id="X7" name="restr" />
                                </fs>
                            </narg>
                            <node type="lex" />
                        </node>
                        <node cat="vp" type="std">
                            <narg type="bot">
                                <fs>
                                    <f id="X3" name="mode" />
                                    <f id="X5" name="num" />
                                    <f id="X6" name="pers" />
                                </fs>
                            </narg>
                            <narg type="top">
                                <fs>
                                    <f id="X2" name="mode" />
                                    <f id="X0" name="num" />
                                    <f id="X1" name="pers" />
                                </fs>
                            </narg>
                            <node cat="v" type="anchor">
                                <narg type="bot">
                                    <fs>
                                        <f id="X3" name="mode" />
                                        <f id="X5" name="num" />
                                        <f id="X6" name="pers" />
                                    </fs>
                                </narg>
                            </node>
                            <node cat="np" type="subst" />
                            <node cat="pp" type="std">
                                <node cat="p" id="p_2" type="subst" />
                                <node cat="np" id="np_2" type="subst" />
                            </node>
                        </node>
                    </node>
                </node>
            </node>
        </tree>
        <tree name="r1tn1pn2">
            <node cat="np" type="std">
                <node cat="np" type="foot">
                    <narg type="top">
                        <fs>
                            <f id="X0" name="restr" />
                        </fs>
                    </narg>
                </node>
                <node cat="s" adj="no" type="std">
                    <node cat="np" type="std">
                        <node lex="que" type="lex" />
                    </node>
                    <node cat="s" type="std">
                        <narg type="bot">
                            <fs>
                                <f id="X3" name="mode" />
                            </fs>
                        </narg>
                        <node cat="np" id="np_0" type="subst">
                            <narg type="top">
                                <fs>
                                    <f id="X1" name="num" />
                                    <f id="X2" name="pers" />
                                    <f name="wh"><minus /></f>
                                </fs>
                            </narg>
                        </node>
                        <node cat="vp" type="std">
                            <narg type="bot">
                                <fs>
                                    <f id="X4" name="mode" />
                                    <f id="X6" name="num" />
                                    <f id="X7" name="pers" />
                                </fs>
                            </narg>
                            <narg type="top">
                                <fs>
                                    <f id="X3" name="mode" />
                                    <f id="X1" name="num" />
                                    <f id="X2" name="pers" />
                                </fs>
                            </narg>
                            <node cat="v" type="anchor">
                                <narg type="bot">
                                    <fs>
                                        <f id="X4" name="mode" />
                                        <f id="X6" name="num" />
                                        <f id="X7" name="pers" />
                                    </fs>
                                </narg>
                            </node>
                            <node cat="np" adj="no" type="std">
                                <narg type="top">
                                    <fs>
                                        <f id="X0" name="restr" />
                                    </fs>
                                </narg>
                                <node type="lex" />
                            </node>
                            <node cat="pp" type="std">
                                <node cat="p" id="p_2" type="subst" />
                                <node cat="np" id="np_2" type="subst" />
                            </node>
                        </node>
                    </node>
                </node>
            </node>
        </tree>
        <tree name="r2tn1pn2">
            <node cat="np" type="std">
                <node cat="np" type="foot" />
                <node cat="s" adj="no" type="std">
                    <node cat="pp" type="std">
                        <node cat="p" id="p_2" type="subst" />
                        <node cat="np" id="np_2" type="subst">
                            <narg type="top">
                                <fs>
                                    <f name="wh"><plus /></f>
                                </fs>
                            </narg>
                        </node>
                    </node>
                    <node cat="s" type="std">
                        <narg type="bot">
                            <fs>
                                <f name="inv"><minus /></f>
                                <f id="X2" name="mode" />
                            </fs>
                        </narg>
                        <node cat="np" id="np_0" type="subst">
                            <narg type="top">
                                <fs>
                                    <f id="X0" name="num" />
                                    <f id="X1" name="pers" />
                                    <f name="wh"><minus /></f>
                                </fs>
                            </narg>
                        </node>
                        <node cat="vp" type="std">
                            <node cat="v" type="anchor">
                                <narg type="bot">
                                    <fs>
                                        <f id="X3" name="mode" />
                                        <f id="X7" name="num" />
                                        <f id="X8" name="pers" />
                                    </fs>
                                </narg>
                                <narg type="top">
                                    <fs>
                                        <f id="X2" name="mode" />
                                        <f id="X0" name="num" />
                                        <f id="X1" name="pers" />
                                    </fs>
                                </narg>
                            </node>
                            <node cat="np" type="subst" />
                            <node cat="pp" type="std">
                                <node type="lex" />
                            </node>
                        </node>
                    </node>
                </node>
            </node>
        </tree>
        <tree name="tn1pn2">
            <node cat="s" type="std">
                <narg type="bot">
                    <fs>
                        <f name="inv"><minus /></f>
                        <f id="X2" name="mode" />
                    </fs>
                </narg>
                <node cat="np" id="np_0" type="subst">
                    <narg type="top">
                        <fs>
                            <f id="X0" name="num" />
                            <f id="X1" name="pers" />
                            <f name="wh"><minus /></f>
                        </fs>
                    </narg>
                </node>
                <node cat="vp" type="std">
                    <narg type="bot">
                        <fs>
                            <f id="X3" name="mode" />
                            <f id="X6" name="num" />
                            <f id="X7" name="pers" />
                        </fs>
                    </narg>
                    <narg type="top">
                        <fs>
                            <f id="X2" name="mode" />
                            <f id="X0" name="num" />
                            <f id="X1" name="pers" />
                        </fs>
                    </narg>
                    <node cat="v" type="anchor">
                        <narg type="bot">
                            <fs>
                                <f id="X3" name="mode" />
                                <f id="X6" name="num" />
                                <f id="X7" name="pers" />
                            </fs>
                        </narg>
                    </node>
                    <node cat="np" type="subst" />
                    <node cat="pp" type="std">
                        <node cat="p" id="p_2" type="subst" />
                        <node cat="np" id="np_2" type="subst" />
                    </node>
                </node>
            </node>
        </tree>
        <tree name="w0tn1pn2">
            <node cat="s" type="std">
                <narg type="bot">
                    <fs>
                        <f id="X1" name="inv" />
                        <f name="quest"><plus /></f>
                    </fs>
                </narg>
                <node cat="np" type="std">
                    <node lex="qui" type="lex" />
                </node>
                <node cat="s" type="std">
                    <narg type="bot">
                        <fs>
                            <f name="inv"><minus /></f>
                            <f id="X3" name="mode" />
                        </fs>
                    </narg>
                    <narg type="top">
                        <fs>
                            <f id="X1" name="inv" />
                        </fs>
                    </narg>
                    <node cat="np" id="np_0" adj="no" type="std">
                        <node type="lex" />
                    </node>
                    <node cat="vp" type="std">
                        <narg type="bot">
                            <fs>
                                <f id="X4" name="mode" />
                                <f id="X7" name="num" />
                                <f id="X8" name="pers" />
                            </fs>
                        </narg>
                        <narg type="top">
                            <fs>
                                <f id="X3" name="mode" />
                                <f name="num"><val>sing</val></f>
                                <f name="pers"><val>3</val></f>
                            </fs>
                        </narg>
                        <node cat="v" type="anchor">
                            <narg type="bot">
                                <fs>
                                    <f id="X4" name="mode" />
                                    <f id="X7" name="num" />
                                    <f id="X8" name="pers" />
                                </fs>
                            </narg>
                        </node>
                        <node cat="np" type="subst" />
                        <node cat="pp" type="std">
                            <node cat="p" id="p_2" type="subst" />
                            <node cat="np" id="np_2" type="subst" />
                        </node>
                    </node>
                </node>
            </node>
        </tree>
        <tree name="w1tn1pn2">
            <node cat="s" type="std">
                <node cat="np" type="subst" />
                <node cat="s" type="std">
                    <narg type="bot">
                        <fs>
                            <f name="inv"><minus /></f>
                            <f id="X2" name="mode" />
                        </fs>
                    </narg>
                    <node cat="np" id="np_0" type="subst">
                        <narg type="top">
                            <fs>
                                <f id="X0" name="num" />
                                <f id="X1" name="pers" />
                                <f name="wh"><minus /></f>
                            </fs>
                        </narg>
                    </node>
                    <node cat="vp" type="std">
                        <narg type="bot">
                            <fs>
                                <f id="X3" name="mode" />
                                <f id="X6" name="num" />
                                <f id="X7" name="pers" />
                            </fs>
                        </narg>
                        <narg type="top">
                            <fs>
                                <f id="X2" name="mode" />
                                <f id="X0" name="num" />
                                <f id="X1" name="pers" />
                            </fs>
                        </narg>
                        <node cat="v" type="anchor">
                            <narg type="bot">
                                <fs>
                                    <f id="X3" name="mode" />
                                    <f id="X6" name="num" />
                                    <f id="X7" name="pers" />
                                </fs>
                            </narg>
                        </node>
                        <node cat="np" adj="no" type="std">
                            <node type="lex" />
                        </node>
                        <node cat="pp" type="std">
                            <node cat="p" id="p_2" type="subst" />
                            <node cat="np" id="np_2" type="subst" />
                        </node>
                    </node>
                </node>
            </node>
        </tree>
        <tree name="w2tn1pn2">
            <node cat="s" type="std">
                <narg type="bot">
                    <fs>
                        <f name="inv"><minus /></f>
                        <f id="X2" name="mode" />
                    </fs>
                </narg>
                <node cat="pp" type="std">
                    <node cat="p" id="p_2" type="subst" />
                    <node cat="np" id="np_2" type="subst">
                        <narg type="bot">
                            <fs>
                                <f name="wh"><plus /></f>
                            </fs>
                        </narg>
                        <narg type="top">
                            <fs>
                                <f name="wh"><plus /></f>
                            </fs>
                        </narg>
                    </node>
                </node>
                <node cat="s" type="std">
                    <node cat="np" id="np_0" type="subst">
                        <narg type="top">
                            <fs>
                                <f id="X0" name="num" />
                                <f id="X1" name="pers" />
                                <f name="wh"><minus /></f>
                            </fs>
                        </narg>
                    </node>
                    <node cat="vp" type="std">
                        <narg type="bot">
                            <fs>
                                <f id="X3" name="mode" />
                                <f id="X6" name="num" />
                                <f id="X7" name="pers" />
                            </fs>
                        </narg>
                        <narg type="top">
                            <fs>
                                <f id="X2" name="mode" />
                                <f id="X0" name="num" />
                                <f id="X1" name="pers" />
                            </fs>
                        </narg>
                        <node cat="v" type="anchor">
                            <narg type="bot">
                                <fs>
                                    <f id="X3" name="mode" />
                                    <f id="X6" name="num" />
                                    <f id="X7" name="pers" />
                                </fs>
                            </narg>
                        </node>
                        <node cat="np" type="subst" />
                        <node cat="pp" type="std">
                            <node type="lex" />
                        </node>
                    </node>
                </node>
            </node>
        </tree>
    </family>
    <family name="tpdn1">
        <tree name="r0tpdn1">
            <node cat="np" type="std">
                <node cat="np" type="foot">
                    <narg type="top">
                        <fs>
                            <f id="X0" name="num" />
                            <f id="X1" name="pers" />
                            <f id="X7" name="restr" />
                        </fs>
                    </narg>
                </node>
                <node cat="s" adj="no" type="std">
                    <node cat="np" type="std">
                        <narg type="top">
                            <fs>
                                <f id="X0" name="num" />
                                <f id="X1" name="pers" />
                                <f id="X7" name="restr" />
                            </fs>
                        </narg>
                        <node lex="qui" type="lex" />
                    </node>
                    <node cat="s" type="std">
                        <narg type="bot">
                            <fs>
                                <f name="inv"><minus /></f>
                                <f id="X2" name="mode" />
                            </fs>
                        </narg>
                        <node cat="np" id="np_0" adj="no" type="std">
                            <narg type="top">
                                <fs>
                                    <f id="X7" name="restr" />
                                </fs>
                            </narg>
                            <node type="lex" />
                        </node>
                        <node cat="v" type="std">
                            <narg type="bot">
                                <fs>
                                    <f id="X3" name="mode" />
                                    <f id="X5" name="num" />
                                    <f id="X6" name="pers" />
                                </fs>
                            </narg>
                            <narg type="top">
                                <fs>
                                    <f id="X2" name="mode" />
                                    <f id="X0" name="num" />
                                    <f id="X1" name="pers" />
                                </fs>
                            </narg>
                            <node cat="v" type="anchor">
                                <narg type="bot">
                                    <fs>
                                        <f id="X3" name="mode" />
                                        <f id="X5" name="num" />
                                        <f id="X6" name="pers" />
                                    </fs>
                                </narg>
                                <narg type="top">
                                    <fs>
                                        <f id="X2" name="mode" />
                                        <f id="X0" name="num" />
                                        <f id="X1" name="pers" />
                                    </fs>
                                </narg>
                            </node>
                            <node cat="pp" type="std">
                                <node cat="p" id="p_1" type="subst" />
                                <node cat="np" type="std">
                                    <node cat="d" id="d_1" type="subst" />
                                    <node cat="n" id="n_1" type="subst" />
                                </node>
                            </node>
                        </node>
                    </node>
                </node>
            </node>
        </tree>
        <tree name="tpdn1">
            <node cat="s" type="std">
                <narg type="bot">
                    <fs>
                        <f name="inv"><minus /></f>
                        <f id="X2" name="mode" />
                    </fs>
                </narg>
                <node cat="np" id="np_0" type="subst">
                    <narg type="top">
                        <fs>
                            <f id="X0" name="num" />
                            <f id="X1" name="pers" />
                            <f name="wh"><minus /></f>
                        </fs>
                    </narg>
                </node>
                <node cat="vp" type="std">
                    <narg type="bot">
                        <fs>
                            <f id="X3" name="mode" />
                            <f id="X6" name="num" />
                            <f id="X7" name="pers" />
                        </fs>
                    </narg>
                    <narg type="top">
                        <fs>
                            <f id="X2" name="mode" />
                            <f id="X0" name="num" />
                            <f id="X1" name="pers" />
                        </fs>
                    </narg>
                    <node cat="v" type="anchor">
                        <narg type="bot">
                            <fs>
                                <f id="X3" name="mode" />
                                <f id="X6" name="num" />
                                <f id="X7" name="pers" />
                            </fs>
                        </narg>
                    </node>
                    <node cat="pp" type="std">
                        <node cat="p" id="p_1" type="subst" />
                        <node cat="np" type="std">
                            <node cat="d" id="d_1" type="subst" />
                            <node cat="n" id="n_1" type="subst" />
                        </node>
                    </node>
                </node>
            </node>
        </tree>
        <tree name="w0tpdn1">
            <node cat="s" adj="no" type="std">
                <narg type="bot">
                    <fs>
                        <f id="X1" name="inv" />
                        <f name="quest"><plus /></f>
                    </fs>
                </narg>
                <node cat="np" type="std">
                    <node lex="qui" type="lex" />
                </node>
                <node cat="s" type="std">
                    <narg type="bot">
                        <fs>
                            <f name="inv"><minus /></f>
                            <f id="X3" name="mode" />
                        </fs>
                    </narg>
                    <narg type="top">
                        <fs>
                            <f id="X1" name="inv" />
                        </fs>
                    </narg>
                    <node cat="np" id="np_0" adj="no" type="std">
                        <node type="lex" />
                    </node>
                    <node cat="vp" type="std">
                        <narg type="bot">
                            <fs>
                                <f id="X4" name="mode" />
                                <f id="X7" name="num" />
                                <f id="X8" name="pers" />
                            </fs>
                        </narg>
                        <narg type="top">
                            <fs>
                                <f id="X3" name="mode" />
                                <f name="num"><val>sing</val></f>
                                <f name="pers"><val>3</val></f>
                            </fs>
                        </narg>
                        <node cat="v" type="anchor">
                            <narg type="bot">
                                <fs>
                                    <f id="X4" name="mode" />
                                    <f id="X7" name="num" />
                                    <f id="X8" name="pers" />
                                </fs>
                            </narg>
                        </node>
                        <node cat="pp" type="std">
                            <node cat="p" id="p_1" type="subst" />
                            <node cat="np" type="std">
                                <node cat="d" id="d_1" type="subst" />
                                <node cat="n" id="n_1" type="subst" />
                            </node>
                        </node>
                    </node>
                </node>
            </node>
        </tree>
    </family>
    <family name="tpn1">
        <tree name="r0tpn1">
            <node cat="np" type="std">
                <node cat="np" type="foot">
                    <narg type="top">
                        <fs>
                            <f id="X0" name="num" />
                            <f id="X1" name="pers" />
                            <f id="X7" name="restr" />
                        </fs>
                    </narg>
                </node>
                <node cat="s" adj="no" type="std">
                    <node cat="np" type="subst" />
                    <node cat="s" type="std">
                        <narg type="bot">
                            <fs>
                                <f name="inv"><minus /></f>
                                <f id="X2" name="mode" />
                            </fs>
                        </narg>
                        <node cat="np" id="np_0" adj="no" type="std">
                            <narg type="top">
                                <fs>
                                    <f id="X7" name="restr" />
                                </fs>
                            </narg>
                            <node type="lex" />
                        </node>
                        <node cat="vp" type="std">
                            <node cat="v" type="anchor">
                                <narg type="bot">
                                    <fs>
                                        <f id="X3" name="mode" />
                                        <f id="X5" name="num" />
                                        <f id="X6" name="pers" />
                                    </fs>
                                </narg>
                                <narg type="top">
                                    <fs>
                                        <f id="X2" name="mode" />
                                        <f id="X0" name="num" />
                                        <f id="X1" name="pers" />
                                    </fs>
                                </narg>
                            </node>
                            <node cat="pp" type="std">
                                <node cat="p" id="p_1" type="subst" />
                                <node cat="np" id="np_1" type="subst" />
                            </node>
                        </node>
                    </node>
                </node>
            </node>
        </tree>
        <tree name="r1tpn1">
            <node cat="np" type="std">
                <node cat="np" type="foot" />
                <node cat="s" adj="no" type="std">
                    <node cat="pp" type="std">
                        <node cat="p" id="p_1" type="subst" />
                        <node cat="np" id="np_1" type="subst">
                            <narg type="top">
                                <fs>
                                    <f name="wh"><plus /></f>
                                </fs>
                            </narg>
                        </node>
                    </node>
                    <node cat="s" type="std">
                        <narg type="bot">
                            <fs>
                                <f name="inv"><minus /></f>
                                <f id="X2" name="mode" />
                            </fs>
                        </narg>
                        <node cat="np" id="np_0" type="subst">
                            <narg type="top">
                                <fs>
                                    <f id="X0" name="num" />
                                    <f id="X1" name="pers" />
                                    <f name="wh"><minus /></f>
                                </fs>
                            </narg>
                        </node>
                        <node cat="vp" type="std">
                            <node cat="v" type="anchor">
                                <narg type="bot">
                                    <fs>
                                        <f id="X3" name="mode" />
                                        <f id="X7" name="num" />
                                        <f id="X8" name="pers" />
                                    </fs>
                                </narg>
                                <narg type="top">
                                    <fs>
                                        <f id="X2" name="mode" />
                                        <f id="X0" name="num" />
                                        <f id="X1" name="pers" />
                                    </fs>
                                </narg>
                            </node>
                            <node cat="pp" type="std">
                                <node type="lex" />
                            </node>
                        </node>
                    </node>
                </node>
            </node>
        </tree>
        <tree name="tpn1">
            <node cat="s" type="std">
                <narg type="bot">
                    <fs>
                        <f name="inv"><minus /></f>
                        <f id="X2" name="mode" />
                    </fs>
                </narg>
                <node cat="np" id="np_0" type="subst">
                    <narg type="top">
                        <fs>
                            <f id="X0" name="num" />
                            <f id="X1" name="pers" />
                            <f name="wh"><minus /></f>
                        </fs>
                    </narg>
                </node>
                <node cat="vp" type="std">
                    <node cat="v" type="anchor">
                        <narg type="bot">
                            <fs>
                                <f id="X3" name="mode" />
                                <f id="X6" name="num" />
                                <f id="X7" name="pers" />
                            </fs>
                        </narg>
                        <narg type="top">
                            <fs>
                                <f id="X2" name="mode" />
                                <f id="X0" name="num" />
                                <f id="X1" name="pers" />
                            </fs>
                        </narg>
                    </node>
                    <node cat="pp" type="std">
                        <node cat="p" id="p_1" type="subst" />
                        <node cat="np" id="np_1" type="subst" />
                    </node>
                </node>
            </node>
        </tree>
        <tree name="w0tpn1">
            <node cat="s" adj="no" type="std">
                <narg type="bot">
                    <fs>
                        <f id="X1" name="inv" />
                        <f name="quest"><plus /></f>
                    </fs>
                </narg>
                <node cat="np" type="subst">
                    <narg type="top">
                        <fs>
                            <f name="wh"><plus /></f>
                        </fs>
                    </narg>
                </node>
                <node cat="s" type="std">
                    <narg type="bot">
                        <fs>
                            <f name="inv"><minus /></f>
                            <f id="X3" name="mode" />
                        </fs>
                    </narg>
                    <narg type="top">
                        <fs>
                            <f id="X1" name="inv" />
                        </fs>
                    </narg>
                    <node cat="np" id="np_0" adj="no" type="std">
                        <node type="lex" />
                    </node>
                    <node cat="vp" type="std">
                        <narg type="bot">
                            <fs>
                                <f id="X4" name="mode" />
                                <f id="X7" name="num" />
                                <f id="X8" name="pers" />
                            </fs>
                        </narg>
                        <narg type="top">
                            <fs>
                                <f id="X3" name="mode" />
                                <f name="num"><val>sing</val></f>
                                <f name="pers"><val>3</val></f>
                            </fs>
                        </narg>
                        <node cat="v" type="anchor">
                            <narg type="bot">
                                <fs>
                                    <f id="X4" name="mode" />
                                    <f id="X7" name="num" />
                                    <f id="X8" name="pers" />
                                </fs>
                            </narg>
                        </node>
                        <node cat="pp" type="std">
                            <node cat="p" id="p_1" type="subst" />
                            <node cat="np" id="np_1" type="subst" />
                        </node>
                    </node>
                </node>
            </node>
        </tree>
        <tree name="w1tpn1">
            <node cat="s" adj="no" type="std">
                <narg type="bot">
                    <fs>
                        <f id="X0" name="inv" />
                        <f name="quest"><plus /></f>
                    </fs>
                </narg>
                <node cat="pp" type="std">
                    <node cat="p" id="p_1" type="subst" />
                    <node cat="np" id="np_1" type="subst">
                        <narg type="top">
                            <fs>
                                <f name="wh"><plus /></f>
                            </fs>
                        </narg>
                    </node>
                </node>
                <node cat="s" type="std">
                    <narg type="bot">
                        <fs>
                            <f name="inv"><minus /></f>
                            <f id="X5" name="mode" />
                        </fs>
                    </narg>
                    <narg type="top">
                        <fs>
                            <f id="X0" name="inv" />
                        </fs>
                    </narg>
                    <node cat="v" type="anchor">
                        <narg type="bot">
                            <fs>
                                <f id="X6" name="mode" />
                                <f id="X9" name="num" />
                                <f id="X10" name="pers" />
                            </fs>
                        </narg>
                        <narg type="top">
                            <fs>
                                <f id="X5" name="mode" />
                                <f id="X3" name="num" />
                                <f id="X4" name="pers" />
                            </fs>
                        </narg>
                    </node>
                    <node cat="np" id="np_0" type="subst">
                        <narg type="top">
                            <fs>
                                <f id="X3" name="num" />
                                <f id="X4" name="pers" />
                                <f name="wh"><minus /></f>
                            </fs>
                        </narg>
                    </node>
                    <node cat="pp" type="std">
                        <node type="lex" />
                    </node>
                </node>
            </node>
        </tree>
    </family>
    <family name="ts1">
        <tree name="r0ts1">
            <node cat="np" type="std">
                <node cat="np" type="foot">
                    <narg type="top">
                        <fs>
                            <f id="X0" name="num" />
                            <f id="X3" name="pers" />
                        </fs>
                    </narg>
                </node>
                <node cat="s" adj="no" type="std">
                    <node cat="np" type="std">
                        <node lex="qui" type="lex" />
                    </node>
                    <node cat="s" type="std">
                        <narg type="bot">
                            <fs>
                                <f name="inv"><minus /></f>
                            </fs>
                        </narg>
                        <narg type="top">
                            <fs>
                                <f name="inv"><minus /></f>
                            </fs>
                        </narg>
                        <node cat="np" id="np_0" adj="no" type="std">
                            <node type="lex" />
                        </node>
                        <node cat="vp" type="std">
                            <narg type="bot">
                                <fs>
                                    <f id="X4" name="mode" />
                                    <f id="X1" name="num" />
                                    <f id="X2" name="pers" />
                                </fs>
                            </narg>
                            <narg type="top">
                                <fs>
                                    <f id="X0" name="num" />
                                    <f id="X3" name="pers" />
                                </fs>
                            </narg>
                            <node cat="v" id="v_" type="anchor">
                                <narg type="bot">
                                    <fs>
                                        <f id="X4" name="mode" />
                                        <f id="X1" name="num" />
                                        <f id="X2" name="pers" />
                                    </fs>
                                </narg>
                            </node>
                            <node cat="s" id="s_1" type="subst" />
                        </node>
                    </node>
                </node>
            </node>
        </tree>
        <tree name="ts1">
            <node cat="s" type="std">
                <narg type="bot">
                    <fs>
                        <f name="comp"><minus /></f>
                        <f name="inv"><minus /></f>
                        <f id="X2" name="mode" />
                    </fs>
                </narg>
                <node cat="np" id="np_0" type="subst">
                    <narg type="top">
                        <fs>
                            <f id="X0" name="num" />
                            <f id="X1" name="pers" />
                            <f name="wh"><minus /></f>
                        </fs>
                    </narg>
                </node>
                <node cat="vp" type="std">
                    <narg type="bot">
                        <fs>
                            <f id="X3" name="mode" />
                            <f id="X4" name="num" />
                            <f id="X5" name="pers" />
                        </fs>
                    </narg>
                    <narg type="top">
                        <fs>
                            <f id="X2" name="mode" />
                            <f id="X0" name="num" />
                            <f id="X1" name="pers" />
                        </fs>
                    </narg>
                    <node cat="v" id="v_" type="anchor">
                        <narg type="bot">
                            <fs>
                                <f id="X3" name="mode" />
                                <f id="X4" name="num" />
                                <f id="X5" name="pers" />
                            </fs>
                        </narg>
                    </node>
                    <node cat="s" type="std">
                        <narg type="bot">
                            <fs>
                                <f name="comp"><plus /></f>
                            </fs>
                        </narg>
                        <node cat="comp" type="std">
                            <node lex="que" type="lex" />
                        </node>
                        <node cat="s" id="s_1" type="foot">
                            <narg type="top">
                                <fs>
                                    <f name="comp"><minus /></f>
                                    <f name="inv"><minus /></f>
                                </fs>
                            </narg>
                        </node>
                    </node>
                </node>
            </node>
        </tree>
        <tree name="w0ts1">
            <node cat="s" adj="no" type="std">
                <node cat="np" type="std">
                    <node lex="qui" type="lex" />
                </node>
                <node cat="s" type="std">
                    <narg type="bot">
                        <fs>
                            <f name="inv"><minus /></f>
                            <f id="X4" name="mode" />
                        </fs>
                    </narg>
                    <node cat="np" id="np_0" adj="no" type="std">
                        <node type="lex" />
                    </node>
                    <node cat="vp" type="std">
                        <narg type="bot">
                            <fs>
                                <f name="num"><val>sing</val></f>
                                <f name="pers"><val>3</val></f>
                            </fs>
                        </narg>
                        <narg type="top">
                            <fs>
                                <f id="X4" name="mode" />
                            </fs>
                        </narg>
                        <node cat="v" id="v_" type="anchor">
                            <narg type="bot">
                                <fs>
                                    <f name="num"><val>sing</val></f>
                                    <f name="pers"><val>3</val></f>
                                </fs>
                            </narg>
                        </node>
                        <node cat="s" adj="no" type="std">
                            <node cat="comp" type="std">
                                <node lex="que" type="lex" />
                            </node>
                            <node cat="s" id="s_1" type="foot" />
                        </node>
                    </node>
                </node>
            </node>
        </tree>
        <tree name="w1ts1">
            <node cat="s" adj="no" type="std">
                <node cat="np" type="std">
                    <node lex="que" type="lex" />
                </node>
                <node cat="s" type="std">
                    <narg type="bot">
                        <fs>
                            <f name="inv"><minus /></f>
                            <f id="X4" name="mode" />
                        </fs>
                    </narg>
                    <node cat="vp" type="std">
                        <narg type="bot">
                            <fs>
                                <f id="X5" name="mode" />
                                <f id="X2" name="num" />
                                <f id="X3" name="pers" />
                            </fs>
                        </narg>
                        <narg type="top">
                            <fs>
                                <f id="X4" name="mode" />
                                <f id="X0" name="num" />
                                <f id="X1" name="pers" />
                            </fs>
                        </narg>
                        <node cat="v" id="v_" type="anchor">
                            <narg type="bot">
                                <fs>
                                    <f id="X5" name="mode" />
                                    <f id="X2" name="num" />
                                    <f id="X3" name="pers" />
                                </fs>
                            </narg>
                        </node>
                        <node cat="np" id="np_0" type="subst">
                            <narg type="top">
                                <fs>
                                    <f id="X0" name="num" />
                                    <f id="X1" name="pers" />
                                </fs>
                            </narg>
                        </node>
                        <node cat="s" id="s_1" adj="no" type="std">
                            <node type="lex" />
                        </node>
                    </node>
                </node>
            </node>
        </tree>
    </family>
    <family name="vad">
        <tree name="vad">
            <node cat="v" type="std">
                <narg type="bot">
                    <fs>
                        <f id="X2" name="gen" />
                        <f id="X0" name="mode" />
                        <f id="X1" name="num" />
                        <f id="X3" name="pers" />
                    </fs>
                </narg>
                <node cat="v" type="foot">
                    <narg type="bot">
                        <fs>
                            <f id="X2" name="gen" />
                            <f id="X0" name="mode" />
                            <f id="X1" name="num" />
                            <f id="X3" name="pers" />
                        </fs>
                    </narg>
                </node>
                <node cat="ad" type="anchor" />
            </node>
        </tree>
    </family>
    <family name="vpad">
        <tree name="vpad">
            <node cat="vp" type="std">
                <narg type="bot">
                    <fs>
                        <f id="X2" name="gen" />
                        <f id="X0" name="mode" />
                        <f id="X1" name="num" />
                        <f id="X3" name="pers" />
                    </fs>
                </narg>
                <node cat="vp" type="foot">
                    <narg type="bot">
                        <fs>
                            <f id="X2" name="gen" />
                            <f id="X0" name="mode" />
                            <f id="X1" name="num" />
                            <f id="X3" name="pers" />
                        </fs>
                    </narg>
                </node>
                <node cat="ad" type="anchor" />
            </node>
        </tree>
    </family>
    <family name="vppn">
        <tree name="vppn">
            <node cat="vp" type="std">
                <narg type="bot">
                    <fs>
                        <f id="X2" name="gen" />
                        <f id="X0" name="mode" />
                        <f id="X1" name="num" />
                        <f id="X3" name="pers" />
                    </fs>
                </narg>
                <node cat="vp" type="foot">
                    <narg type="bot">
                        <fs>
                            <f id="X2" name="gen" />
                            <f id="X0" name="mode" />
                            <f id="X1" name="num" />
                            <f id="X3" name="pers" />
                        </fs>
                    </narg>
                </node>
                <node cat="pp" type="std">
                    <node cat="p" type="anchor" />
                    <node cat="np" id="np_" type="subst" />
                </node>
            </node>
        </tree>
    </family>
    <family name="vvp">
        <tree name="vvp">
            <node cat="vp" type="std">
                <narg type="bot">
                    <fs>
                        <f id="X0" name="mode" />
                        <f id="X1" name="num" />
                        <f id="X2" name="pers" />
                    </fs>
                </narg>
                <node cat="v" type="anchor" />
                <node cat="vp" id="vp_" type="foot">
                    <narg type="bot">
                        <fs>
                            <f id="X0" name="mode" />
                            <f id="X1" name="num" />
                            <f id="X2" name="pers" />
                        </fs>
                    </narg>
                </node>
            </node>
        </tree>
    </family>
</tag>
